Update update template
Update a tenant-owned update template. Global templates are read-only. Browse request parameters, authentication requirements, response payloads, and working…
Update a tenant-owned update template. Global templates are read-only.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Update template ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/api/v1/updates/templates/string" \ -H "Content-Type: application/json" \ -d '{ "title": "string" }'{ "success": true, "data": { "template": { "id": "string", "title": "string", "summary": "string", "description_md": "string", "badge": "string", "tenant": "string", "category": "string" } }}How is this guide?